using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Postall.Domain.Services.Contracts
{
    public interface IFacebookServices
    {
        Task<string> GetLongLivedToken(string shortLivedToken);
        Task SaveFacebookToken(string userId, string token);
    }
}
